
(cl:in-package :asdf)

(defsystem "etsi_its_mcm_uulm_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils )
  :components ((:file "_package")
    (:file "AdviceResponse" :depends-on ("_package_AdviceResponse"))
    (:file "_package_AdviceResponse" :depends-on ("_package"))
    (:file "AdviceUpdateID" :depends-on ("_package_AdviceUpdateID"))
    (:file "_package_AdviceUpdateID" :depends-on ("_package"))
    (:file "Altitude" :depends-on ("_package_Altitude"))
    (:file "_package_Altitude" :depends-on ("_package"))
    (:file "AltitudeConfidence" :depends-on ("_package_AltitudeConfidence"))
    (:file "_package_AltitudeConfidence" :depends-on ("_package"))
    (:file "AltitudeValue" :depends-on ("_package_AltitudeValue"))
    (:file "_package_AltitudeValue" :depends-on ("_package"))
    (:file "BasicContainer" :depends-on ("_package_BasicContainer"))
    (:file "_package_BasicContainer" :depends-on ("_package"))
    (:file "CartesianCoordinateLarge" :depends-on ("_package_CartesianCoordinateLarge"))
    (:file "_package_CartesianCoordinateLarge" :depends-on ("_package"))
    (:file "ConfirmationRequiredFlag" :depends-on ("_package_ConfirmationRequiredFlag"))
    (:file "_package_ConfirmationRequiredFlag" :depends-on ("_package"))
    (:file "DesiredRoute" :depends-on ("_package_DesiredRoute"))
    (:file "_package_DesiredRoute" :depends-on ("_package"))
    (:file "GenerationDeltaTime" :depends-on ("_package_GenerationDeltaTime"))
    (:file "_package_GenerationDeltaTime" :depends-on ("_package"))
    (:file "HeadingValue" :depends-on ("_package_HeadingValue"))
    (:file "_package_HeadingValue" :depends-on ("_package"))
    (:file "ItsPduHeader" :depends-on ("_package_ItsPduHeader"))
    (:file "_package_ItsPduHeader" :depends-on ("_package"))
    (:file "Latitude" :depends-on ("_package_Latitude"))
    (:file "_package_Latitude" :depends-on ("_package"))
    (:file "Longitude" :depends-on ("_package_Longitude"))
    (:file "_package_Longitude" :depends-on ("_package"))
    (:file "LongitudinalManeuverWaypointContainer" :depends-on ("_package_LongitudinalManeuverWaypointContainer"))
    (:file "_package_LongitudinalManeuverWaypointContainer" :depends-on ("_package"))
    (:file "LongitudinalWaypoint" :depends-on ("_package_LongitudinalWaypoint"))
    (:file "_package_LongitudinalWaypoint" :depends-on ("_package"))
    (:file "MCM" :depends-on ("_package_MCM"))
    (:file "_package_MCM" :depends-on ("_package"))
    (:file "ManeuverConstraints" :depends-on ("_package_ManeuverConstraints"))
    (:file "_package_ManeuverConstraints" :depends-on ("_package"))
    (:file "ManeuverContainer" :depends-on ("_package_ManeuverContainer"))
    (:file "_package_ManeuverContainer" :depends-on ("_package"))
    (:file "ManeuverCoordinationMessage" :depends-on ("_package_ManeuverCoordinationMessage"))
    (:file "_package_ManeuverCoordinationMessage" :depends-on ("_package"))
    (:file "ManeuverID" :depends-on ("_package_ManeuverID"))
    (:file "_package_ManeuverID" :depends-on ("_package"))
    (:file "ManeuverParameters" :depends-on ("_package_ManeuverParameters"))
    (:file "_package_ManeuverParameters" :depends-on ("_package"))
    (:file "ManeuverResponse" :depends-on ("_package_ManeuverResponse"))
    (:file "_package_ManeuverResponse" :depends-on ("_package"))
    (:file "ManeuverType" :depends-on ("_package_ManeuverType"))
    (:file "_package_ManeuverType" :depends-on ("_package"))
    (:file "McmParameters" :depends-on ("_package_McmParameters"))
    (:file "_package_McmParameters" :depends-on ("_package"))
    (:file "MessageId" :depends-on ("_package_MessageId"))
    (:file "_package_MessageId" :depends-on ("_package"))
    (:file "OrdinalNumber1B" :depends-on ("_package_OrdinalNumber1B"))
    (:file "_package_OrdinalNumber1B" :depends-on ("_package"))
    (:file "ParticipatingRoadUserIDContainer" :depends-on ("_package_ParticipatingRoadUserIDContainer"))
    (:file "_package_ParticipatingRoadUserIDContainer" :depends-on ("_package"))
    (:file "ParticipatingRoadUserIndex" :depends-on ("_package_ParticipatingRoadUserIndex"))
    (:file "_package_ParticipatingRoadUserIndex" :depends-on ("_package"))
    (:file "PlannedTrajectory" :depends-on ("_package_PlannedTrajectory"))
    (:file "_package_PlannedTrajectory" :depends-on ("_package"))
    (:file "Polygon" :depends-on ("_package_Polygon"))
    (:file "_package_Polygon" :depends-on ("_package"))
    (:file "PositionConfidenceEllipse" :depends-on ("_package_PositionConfidenceEllipse"))
    (:file "_package_PositionConfidenceEllipse" :depends-on ("_package"))
    (:file "ReferencePositionWithConfidence" :depends-on ("_package_ReferencePositionWithConfidence"))
    (:file "_package_ReferencePositionWithConfidence" :depends-on ("_package"))
    (:file "RoadUserContainer" :depends-on ("_package_RoadUserContainer"))
    (:file "_package_RoadUserContainer" :depends-on ("_package"))
    (:file "RoadUserLength" :depends-on ("_package_RoadUserLength"))
    (:file "_package_RoadUserLength" :depends-on ("_package"))
    (:file "RoadUserState" :depends-on ("_package_RoadUserState"))
    (:file "_package_RoadUserState" :depends-on ("_package"))
    (:file "RoadUserType" :depends-on ("_package_RoadUserType"))
    (:file "_package_RoadUserType" :depends-on ("_package"))
    (:file "RoadUserWidth" :depends-on ("_package_RoadUserWidth"))
    (:file "_package_RoadUserWidth" :depends-on ("_package"))
    (:file "SemiAxisLength" :depends-on ("_package_SemiAxisLength"))
    (:file "_package_SemiAxisLength" :depends-on ("_package"))
    (:file "SpeedValue" :depends-on ("_package_SpeedValue"))
    (:file "_package_SpeedValue" :depends-on ("_package"))
    (:file "StationId" :depends-on ("_package_StationId"))
    (:file "_package_StationId" :depends-on ("_package"))
    (:file "SuggestedManeuver" :depends-on ("_package_SuggestedManeuver"))
    (:file "_package_SuggestedManeuver" :depends-on ("_package"))
    (:file "SuggestedManeuverContainer" :depends-on ("_package_SuggestedManeuverContainer"))
    (:file "_package_SuggestedManeuverContainer" :depends-on ("_package"))
    (:file "TerminationStatus" :depends-on ("_package_TerminationStatus"))
    (:file "_package_TerminationStatus" :depends-on ("_package"))
    (:file "TrafficParticipantType" :depends-on ("_package_TrafficParticipantType"))
    (:file "_package_TrafficParticipantType" :depends-on ("_package"))
    (:file "TrajectoryPoint" :depends-on ("_package_TrajectoryPoint"))
    (:file "_package_TrajectoryPoint" :depends-on ("_package"))
    (:file "TrajectoryPointContainer" :depends-on ("_package_TrajectoryPointContainer"))
    (:file "_package_TrajectoryPointContainer" :depends-on ("_package"))
    (:file "TrajectoryPointDeltaTime" :depends-on ("_package_TrajectoryPointDeltaTime"))
    (:file "_package_TrajectoryPointDeltaTime" :depends-on ("_package"))
    (:file "TrajectoryStartDeltaTime" :depends-on ("_package_TrajectoryStartDeltaTime"))
    (:file "_package_TrajectoryStartDeltaTime" :depends-on ("_package"))
    (:file "Waypoint" :depends-on ("_package_Waypoint"))
    (:file "_package_Waypoint" :depends-on ("_package"))
    (:file "WaypointDeltaTime" :depends-on ("_package_WaypointDeltaTime"))
    (:file "_package_WaypointDeltaTime" :depends-on ("_package"))
    (:file "Wgs84AngleValue" :depends-on ("_package_Wgs84AngleValue"))
    (:file "_package_Wgs84AngleValue" :depends-on ("_package"))
    (:file "YieldToRoadUserContainer" :depends-on ("_package_YieldToRoadUserContainer"))
    (:file "_package_YieldToRoadUserContainer" :depends-on ("_package"))
  ))